Vulnonym.org

CVE-2008-2518 - Chatoyant Lenders

Description

Cross-site scripting (XSS) vulnerability in the advanced search mechanism (webapps/search/advanced.jsp) in Sun Java System Web Server 6.1 before SP9 and 7.0 before Update 3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors probably related to the next parameter.

Reference

http://sunsolve.sun.com/search/document.do?assetkey=1-26-236481-1 http://www.securityfocus.com/bid/29355 http://www.securitytracker.com/id?1020110 http://secunia.com/advisories/30381 http://www.vupen.com/english/advisories/2008/1649/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42624